List team project flag settings
GET
https://api.vercel.com/v1/teams/{teamId}/feature-flags/settingsRetrieve feature flag settings for projects in a team.
https://api.vercel.com/v1/teams/{teamId}/feature-flags/settings
const response = await fetch('https://api.vercel.com/v1/teams/teamId/feature-flags/settings?limit=123&cursor=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism